Subject: [Spridgets] Axle seal failure / wheel cylinder failure

From: Lester via Spridgets <[email-masked]>
Date: Sat, 22 Sep 2018 18:34:41 -0500

Good Afternoon all,

So there I was cleaning all the gunk off the drum and springs and it hit me, is the fluid I am cleaning off brake fluid (Silicone) or is it diff oil?  It’s rained a bunch here so I can’t smell anything on the ground.  Externally, the signs would be the same right:  Fluid trail down tire, gunk all inside of drum and all over shoes.  I didn’t get that sulphur smell but I may have put synthetic oil in the diff a decade ago or so when I cleaned things up.  I do not recall changing the seals .

Last data point, the car has been sitting for about 2 years while I try to make it “better”.

All thoughts and input accepted.

Lester
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/pipermail/spridgets

Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]